Subject: ASAP-Preliminary List of Online Contracts
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Jan 2001 10:40:00 -0800 (PST)

Attached is what I hope is a pretty complete list of the EnronOnline 
contracts I have been made aware of.  There are a few I have open questions 
about  or am waiting to receive copies of the contract.  Can each of you 
please take a look and think about whether there are any others we may be 
missing.  Again, my time frame is short here, so if I can get your response 
promptly I would be most appreciative.